/* 
-- this file has not yet been optimized with additional prefix specific classes ( -moz, -webkit, -o, -ms )
*/
/* old
.blueBkg { background-color: #09a3e2; }
.blueBkg { background-color: #337e9c; }
.greenBkg { background-color: #8abe24; }
.greenBkg { background-color: #7b9b23; }
.orangeBkg { background-color: #f26522; }
.orangeText { color: #f26522; }
*/
.blueBkg { background-color: #3d84a8; }
.greenBkg { background-color: #7fac4d; }
.orangeBkg { background-color: #c85600; }
.goldBkg { background-color: #d59729; }
.orangeText { color: #c85600; }
.rounded { border-radius: 5px; }
.gradient { background-image: linear-gradient(to bottom, rgba(255,255,255,0.45) 0%,rgba(255,255,255,0) 100%); }
.inline { display: inline; }
.padL20 {padding-left:20px;}
.padL30 {padding-left:20px;}
.padL40 {padding-left:40px;}
.padR10 {padding-right:10px;}
.padR20 {padding-right:20px;}
.padR30 {padding-right:30px;}
.padR40 {padding-right:40px;}
.marT10 {margin-top:10px;}
.marT20 {margin-top:20px;}
.marT30 {margin-top:30px;}
.marT40 {margin-top:40px;}
.marB10 {margin-bottom:10px;}
.marB20 {margin-bottom:20px;}
.marB30 {margin-bottom:30px;}
.marB40 {margin-bottom:40px;}
.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }
.floatLeft { float: left; }
.floatRight { float: right; }
.alignCenter { text-align: center; }
.alignLeft { text-align: left; }
.alignRight { text-align: right; }
.bold { font-weight: 600; }
.tar {text-align: right;};
.tac {text-align: center;};
.tal {text-align: left;};
.fullWidth { width: 100%; }
.anchor {cursor: pointer;}
.textOutlineBlack {
	text-shadow:	-1px -1px 0 #000,  
			 1px -1px 0 #000,
			-1px  1px 0 #000,
			 1px  1px 0 #000;
}
ul.airy li {padding-bottom: 10px;}
.hide {display: none;}

body { 
	color: #363636;
	/* font-family: "Open Sans", Helvetica, Arial, sans-serif; */

	font-family: 'Oxygen', Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	background-color: #ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
}
body.index-page {
	background-color: #9e9e9e;
}
body.index-page #cchsBlocks img {
	display: none;
}
body.index-page #cchsBlocks a,
body.index-page #cchsBlocks a:hover,
body.index-page #cchsBlocks a:visited {
	color: #fff;
	text-decoration: none;
}
body.dark {
	//background-color: rgba(158,158,158,1.00);
	background-color: #9e9e9e;
}
body.index-page.dark,
body.index-page #bodyMain {
	//background-color: rgba(30,30,30,1.00);
	background-color: #1e1e1e;
	background: #fff;
}
/* 
*/

.caption { 
	display: block;
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 8px 0 12px 0;
}


.cchsBlocks {
	font-size: 100%;
}
.sectionDividerHard {
        width: 100%;
        height: 1px;
        border-bottom: 1px solid #555;
        margin-top: 10px;
        margin-bottom: 30px;
}
.sectionDividerMedium {
        width: 100%;
        height: 1px;
        border-bottom: 1px dotted #bbb;
        margin-top: 10px;
        margin-bottom: 30px;
}
.sectionDividerLight {
        width: 100%;
        height: 1px;
        border-bottom: 1px dotted #eee;
        margin-top: 10px;
        margin-bottom: 30px;
}
.sidebar {
	margin-top: 36px;
        color: #fff;

}
.sidebarWidget {
        padding: 4% 7% 4% 7%;
        /* background-color: #ff9600; */
        background-color: #c85600;
	margin-bottom: 16px;
}
.sidebarWidget ul {
	margin: 0 0 10px 10%;
	padding: 0;
	
}
.calloutBox {
        padding: 2% 2.6%;
        margin: 2% 0 0 0;
        color: #fff;
        font-size: 24px;
        line-height: 28px;
}
.calloutBox.orange {
        background-color: #ff9600;
        border: 1px solid #bc6e00;
}
.calloutBox.blue {
        background-color: #4d7de1;
        border: 1px solid #3e65b2;
}


table { 
    border-spacing: 10px;
    border-collapse: separate;
}
table.GITable { 
    border-spacing: 0px;
    border-collapse: separate;
}
#onlineStoreCallout {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -10px;
	z-index: 4000;
	width: 100%;
	max-width: 1170px;
	text-align: right;
}
#onlineStoreCallout img {
	/* width: 100%; */
	height: auto;
	/* margin-left: 194px; */
	/* margin-left: 494px; */
}
#onlineStoreInMenu {
	display: none;
}
.lt-ie9 body {
	/* min-width: 780px; */
	min-width: 790px;
}

a { 
	outline: none !important;
	color: #c85600;
	text-decoration: none;
}
a, a:link, a:visited, a:active {
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
a:hover { 
	color: #c85600;
	text-decoration: underline;
}
a:focus { 
	color: #c85600;
}

a.button,a.button:link,a.button:visited {
        font-family: 'Oxygen', Arial, sans-serif;
        padding: .625em 1.25em;
        border: 1px solid #bbb;
        color: #5c5c5c;
        background-color: #eee;
        text-decoration: none;
}
a.button:hover {
        background-color: #fff;

}
.sidebarWidget a, .sidebarWidget a:visited, .sidebarWidget:link {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}
.sidebarWidget a:hover {
	text-decoration: underline;
}

.arrowBody {
	float: right;
	font-size: 12px;
	line-height: 12px;
	padding: 6px;
	background-color: #fff;
}
.arrowTail {
	width: 0; 
	height: 0; 
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	
	border-left: 12px solid white;
	float: right;
}
.carousel-control {
	font-size: 30px;
	font-family: arial, sans-serif;
	font-weight: bold;
	/* top: 80px; */
	top: 35%;
	margin: 10px;
	/* line-height: 0.75em; */
	line-height: 0.95em;

  /* background-color: #F80; */
  border: 2px solid #FFF;
  border-radius: 18px;
  box-shadow: 0 0 2px #888;
  height: 30px;
  width: 30px;
}
#myCarouselBanner .carousel-control {
	font-size: 50px;
}
#myCarouselBanner  {
	border: 4px solid #363636;
}
#myCarouselBanner img.wideBanner {
	display: block;
}
#myCarouselBanner img.mobileBanner {
	display: none;
}
.bannerText {
	position: absolute;
	bottom: 0;
	left: 0;
	color: white;
	/* margin-top: -34px; */
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	text-align: center;
	font-size: 20px;
	padding: 8px 0 8px 0;
}
.lt-ie9 .bannerText {
        background-color: #000;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.carouselText {
	position: absolute;
	bottom: 0;
	/* top: 90%; */
	left: 0;
	color: white;
	/* margin-top: -34px; */
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	text-align: center;
	font-size: 14px;
	line-height: 1.2;
	padding: 8px 0 8px 0;
}
.grayTextBannerTop {
	position: absolute;
	top: 0px; 
	left: 0px;
	padding: 0px 20px 0px 20px;
	width: 100%;
	background-color: rgba(0,0,0,0.4);
	z-index: 3000;
}
.grayTextBannerBottom {
	position: absolute;
	bottom: 0px; 
	left: 0px;
	padding: 10px 20px 10px 20px;
	width: 100%;
	background-color: rgba(0,0,0,0.4);
}
.lt-ie9 .carouselText {
        background-color: #000;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#content {
	margin-top: 35px;
}
.propertyForSale {
	margin-bottom: 20px;
}
.propertyForSale img {
	float: right;margin: 0 0 20px 20px;width: 30%;min-width: 100px;max-width: 547px;
}
.imageStack {
	float: right;margin: 0 0 20px 20px;width: 30%;min-width: 100px;max-width: 547px;
}
.imageStack img {
	width:100%;
	margin-bottom:10px;
}

.legalFootNote, .biblio p {
	font-size: 11px;
	line-height:15px;
	margin-bottom: 5px;
}
.biblio {
	border-top: 1px solid #666;
	margin-top: 20px;
	padding-top: 10px;
}

.question {
	font-weight: bold;
}
.answer {
	font-weight: normal;
}
.panelQuestion, .panelAnswer {
	color: #fff;
}
.subtitle {
	color: #3d84a8;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.0em;
	margin: 0 0 10px 0;
}

#footer {
	position: relative;
	background: #2b2e30;
	border-top: 4px solid #a3a6a8;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	color: #fff;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 2%;
}
#footer a {
	font-size: 1.1em;
	line-height: 1.3em;
	/* normal orange is c85600 */
	/* lighten up a little */
	color: #de670d;
}
#footer .cwlBrand {
	color: #666;
	line-height: 12px;
	font-size: 10px;
}
#footer .copyright {
	font-size: 0.9em;
	line-height: 1.3em;
}
#footer .note {
	line-height: 13px;
	font-size: 11px;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5 {
	color: #fff;
}



#headerMain {
	position: relative;
	z-index: 100;
	/* background-color: #6b6b6b; */
	/* background-color: rgba(79,79,79,0.64); */
	//background-color: #6a6a6a;
	background-image: url(../images2/tmp-back150.jpg);
	background-repeat: repeat-x;
	height: 146px;
	overflow: visible;
}
#headerUserInfo {
	position: relative;
	text-align: right;
	z-index: 0;
}
#bodyMain {
	position: relative;
	margin: 0 auto;
	z-index: 0;
	font-family: 'Oxygen', Arial, sans-serif;
	overflow: hidden;
	width: 94%;
}
.lt-ie9 #bodyMain {
	min-width: 1170px;
}
.container-fluid {
	max-width: 1170px;
	margin: 0 auto;
	width: 96%;
}
.container-nav {
	max-width: 1170px;
	margin: 0 auto;
	width: 100%;
}

/* dale */
.header-block {
	position: relative;
	height:146px;
	max-height:146px;
	/* overflow: hidden; */
	margin: 0 auto;
}
.logo-block {
	position: absolute;
	/* bottom: 6px; */
	bottom: 0px;
	left: -48px;
	margin: 0;
	/* width: 290px; */
	/* width: 360px; */
	/* width: 483px; */
	width: 500px;
	max-width: 90%;
}
.logo-block a:hover {
	border-bottom: none;
}
.logo-block img, .tagline-block img {
	width: 100%;
	height: auto;
}
.upperRightMenu {
	position: absolute;
	top: 16px;
	right: 30px;
}
.upperRightMenu a {
	color: white;
}
.upperRightMenu a img {
	margin-left: 4px;
}

/* ******************* */
/* The main navigation */
/* ******************* */
.navbar {
	position: absolute;
	top: 110px;
	left: 0;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	min-height: 35px;
}
.container > .navbar-header, .container > .navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}
.navbar-default .navbar-toggle {
	background-color: #ddd;
}
.navbar-default .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #888;
}
.navbar-collapse {
	max-height: none;
	padding-left: 0;
	padding-right: 0;
}
.navbar-nav {
	margin: 0 0;
}
.navbar-nav > li > a {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	/* fallback solid color for older browsers */
	/* background-color: #444444; */
	/* background-color: rgba(5,7,10,0.45); */
	background-color: rgba(5,7,10,0.65);
}
.lt-ie9 .navbar-nav > li > a {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7305070a,endColorstr=#7305070a); 
	zoom: 1;
}
/* WARNING - this is not holding when the menu is open and you hover off - ie8 */
/* needs to be dealt with on the li.open which does not seem to be working here */
.lt-ie9 .navbar-nav > li > a:hover, .lt-ie9 .navbar-nav > li.open > a {
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00efefef,endColorstr=#00efefef); 
	zoom: 1;
}
.navbar-nav .dropdown-menu {
	padding-bottom: 20px;
}
.navbar-nav > li > .dropdown-menu {
	width: 470px;
	padding-top: 10px;
}
.navbar-nav .dropdown-menu li {
	margin-left: 10px;
}
.navbar-nav > li > .dropdown-menu.posRight {
	/* width: 270px; */
	right: 0;
	left: auto;
}
.navbar-nav .dropdown-submenu {
	float: left;
	padding: 0px 20px 0px 20px;
	/* min-width: 180px; */
}
.nav > li > a {
	padding-left: 11px;
	padding-right: 11px;
}
.nav > li > a.mLessPadd {
	padding-left: 10px;
	padding-right: 10px;
}
.lt-ie9 .nav > li > a {
	padding-left: 9px;
	padding-right: 9px;
}
.lt-ie9 .nav > li > a.mLessPadd {
	padding-left: 8px;
	padding-right: 8px;
}
.nav > li > a:hover {
	border: 0;
}
#menu li.menu-item {
	padding: 15px 16px;
}
.navigation {
	text-align: left;
}



.navbar-default {
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-default .navbar-nav > .active > a {
	color: #fff;
	background-color: #7fac4d;
}
.navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #7fac4d;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #222;
	background-color: #d7d7d7;
}
.navbar-default .navbar-nav > .open > a:hover {
	color: #222;
	background-color: #d7d7d7;
}


.navbar-nav .dropdown-submenu a {
	color: #000;
}

.navbar-nav .dropdown-submenu a:before {
	color: white;
	content: "» ";
}
.navbar-nav .dropdown-submenu a:hover:before {
	color: green;
	content: "» ";
}
.navbar-nav .dropdown-submenu a:hover {
	color: #222;
	text-decoration: none;
	border-bottom: none;
}
.dropdown-header {
	font-size: 18px;
	padding: 3px 0 3px 0;
	line-height: 18px;
	/* color: #f79520; */
	color: #c85600;
}
.navbar-nav .dropdown-menu img {
	float: left;
	display: block;
	margin-left: 10px;
	padding-right: 20px;
}
.navbar-nav .dropdown-submenu .withHeader {
	margin-left: 20px;
}
.dropdown-menu.posRight li .menuFirstSet {
	float: right;
}
#mainmenu-block-bg {
	text-align: left;
	background-color: none;
	border-top: none;
	/* border-bottom: 1px solid #777; */
	width: 100%;

/* 
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.075);
          box-shadow: 0 6px 6px rgba(0, 0, 0, 0.075);
*/

}

.current-menu-item > a, .current-menu-ancestor > a { color: #c2374c !important; }

/* ---  */


/* Headers Styling */
h1,h2,h3,h4,h5,h6 {
        font-family: 'Oxygen', Arial, sans-serif;
	color: #363636;
	font-weight: normal;
}
body.dark h1,
    body.dark h2,
    body.dark h3,
    body.dark h4,
    body.dark h5,
    body.dark h6 {
	color: #fff;
}

h1 { font-size: 2.2em; line-height: 1.2em; margin: 10px 0 10px 0;}
h2 { font-size: 1.8em; line-height: 1.1em; margin: 10px 0 10px 0;}
h3 { font-size: 1.6em; line-height: 1.0em; margin: 10px 0 10px 0;}
h4 { font-size: 1.4em; line-height: 1.0em; margin: 10px 0 10px 0;}
h5 { font-size: 1.2em; line-height: 1.0em; margin: 10px 0 10px 0;}
h6 { font-size: 1.0em; line-height: 1.0em; margin: 10px 0 10px 0;}

.index-page h1 { font-size: 2.6em; line-height: 1.4em; margin: 6px 0 6px 0;}
.index-page h2 { font-size: 1.6em; line-height: 1.4em; margin: 6px 0 10px 0;}
.index-page h3 { font-size: 1.2em; line-height: 1.2em; margin: 6px 0 8px 0;}
.index-page h4 { font-size: 1.0em; line-height: 1.0em; margin: 6px 0 10px 0;}
.index-page h5 { font-size: 0.8em; line-height: 1.0em; margin: 6px 0 10px 0;}
.index-page h6 { font-size: 0.7em; line-height: 1.0em; margin: 0px 0 0px 0;}

.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5,
.sidebar h6 {
	color: #fff;
}
.pageContent h1 { margin: 30px 0 40px 0;}
.pageContent h2 { margin: 30px 0 10px 0;}
.pageContent h3 { margin: 36px 0 10px 0;}
.pageContent h4 { margin: 20px 0 10px 0;}
.pageContent h5 { margin: 16px 0 10px 0;}
.pageContent h6 { margin: 10px 0 10px 0;}

.pageContent h1.platMap { margin: 10px 0 16px 0;}
.pageContent h3.platMap { margin: 10px 0 10px 0;}

/*** membership page ***/
h1.sectionTitle {
        font-size: 3em;
        line-height: 1em;
        font-weight: 300;
        margin-top: 40px;
        margin-bottom: 30px;
}
h2.calloutBoxHeading {
        font-size: 1.4em;
        line-height: 1.3em;
        margin: 0 0 5px 0;
        padding: 0;
}
img.memCatIcon {
        width: 100px;
        display: inline;
        vertical-align: top;
}
/*** ---------------- ***/

.photoTitleCode {
	font-size: .8em;
	color: grey;
}

article {
	margin: 30px 0 10px 0;
}


/* Blocks */
h3.blockTitle {
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	font-style: normal;	
	margin: 0px 0px 0px 0px;
	padding: 16px 10px 16px 10px;
	font-family: "Roboto Condensed",Arial, sans-serif;
	display: block;
}
h4.blockTitle {
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	font-style: normal;	
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
	font-family: "Roboto Condensed",Arial, sans-serif;
}
h3.blockTitle.long {
	font-size: 16px;
	padding: 16px 10px 16px 10px;
}
.smallText {
	font-size: 12px;
	line-height: 16px;
}
.noWhiteWrap {
	white-space:nowrap;
}
/* for the newspaper search */
table.searchResults {
	border: 1px solid #555;
	border-spacing: 0px;
	/* border-collapse: separate; */
	border-collapse: collapsed;
}
table.searchResults td {
	padding: 4px;
	border: 1px solid #555;
}
table.searchResults td.Data {
	padding-left: 6px;
}
table.searchResults td.DataSub1 {
	padding-left: 16px;
}
table.searchResults td.DataSub2 {
	padding-left: 26px;
}
table.searchForm {
	border: none;
}
table.searchForm td {
	padding: 8px;
}
tr.EvenRow {
    background-color: #e8e8e8
}
tr.OddRow {
    background-color: #ffffff
}
tr.LabelRow {
    background-color: #bbddff
}

.arrow-up {
	display: inline-block;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #c85600;
}
.arrow-down {
	position: relative;
	top: -2px;
	display: inline-block;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-top: 5px solid #c85600;
}
.arrow-right {
	position: relative;
	left: 4px;
	display: inline-block;
	width: 0; 
	height: 0; 
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	
	border-left: 5px solid #c85600;
}
.arrow-left {
	display: inline-block;
	width: 0; 
	height: 0; 
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	
	border-right: 5px solid #c85600;
}

/* new */
h3.linkList {
	cursor: pointer;
	color: #c85600;
	font-size: 1.1em;
	margin: 10px 0 0 4px;
}

section.closed, section.open {
	margin: 0;
}
section.closed h3, section.open h3 {
	display: inline-block;
	cursor: pointer;
	color: #c85600;
	font-size: 1.1em;
	margin: 10px 0 0 4px;
}
section.closed .sectionContent {
	display: block;
	margin-left: 30px;
	/* height: 0; */
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height 0.2s linear;
	-moz-transition: max-height 0.2s linear;
	-o-transition: max-height 0.2s linear;
	transition: max-height 0.2s linear;
}
section.open .sectionContent {
	display: block;
	margin-left: 30px;
	height: auto;
	max-height: 1300px;
	overflow: hidden;
	-webkit-transition: max-height 1.7s linear;
	-moz-transition: max-height 1.7s linear;
	-o-transition: max-height 1.7s linear;
	transition: max-height 1.7s linear;
}
section.closed h3:before {
	content: "";
	position: relative;
	top: -2px;
	left: 0px;
	display: inline-block;
	width: 10px; 
	height: 0px; 
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-left: 5px solid #c85600;
}
section.open h3:before {
	content: "";
	position: relative;
	top: -2px;
	left: -5px;
	display: inline-block;
	width: 0px; 
	height: 0px; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #c85600;
}
section.open:after {
	display: block;
	content: "";
	height: 1px;
	width: 100%;
	border-top: 1px solid #ddd;
}

#mainModal img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
}
button.modalPrint {
	float: right;
	margin-right: 30px;
}
.fancybox-title {
	font: normal 1.2em/1.4em 'Oxygen', Arial, sans-serif;
	/* 
	font-family: 'Oxygen', Arial, sans-serif;
	font-size: 1.2em;
	*/
}
body.index-page #cchsBlocks a.homeBoxLink:hover {
	text-decoration: underline;
}

/* for peterson camera feed */
#cam1Viewer {
}
#PetersonBarnCam {
        position: relative;
        top: 0;
        left: 0;
        z-index: 100;
        width: 100%;
}
#sessionMessage {
        position: absolute;
        top: 30%;
        left: 25%;
        width: 50%;
        z-index: 200;
        display: none;
        background-color: #ffffef;
        border: 1px solid #f44;
        padding: 50px;
        font-family: arial, sans-serif;
        font-size: 20px;
        border-radius: 10px;
        text-align: center;
}
input.sessionRefresh {
        font-size: 20px;
}
#backToTop {
        display: none;
        position: fixed;
        bottom: 20px;
        right: 30px;
        z-index: 1000;
        border: none;
        outline: none;

        background-color: #777;
        color: #ddd;
        cursor: pointer;
        padding: 0px 2px 0px 2px;
        border-radius: 20px;
        font-size: 36px;
}

#backToTop:hover {
    color: #fff;
}


@media screen and (min-width: 768px) {
	#mainModal .modal-dialog {
		width: 680px;
	}
}
@media (max-width: 980px) {
	/* 
	#hero h1 {
		font-size: 17px; 
		line-height: 19px; 
	}
	*/
	body {
		font-size: 13px;
		line-height: 18px;
	}
}


/* Responsive Layout */

@media screen and (max-width: 860px) and (min-width: 768px) {
	img.memCatIcon {
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media screen and (max-width: 860px) and (min-width: 821px) {
	.nav > li > a {
		padding-left: 9px;
		padding-right: 9px;
        }
	.nav > li > a.mLessPadd {
		padding-left: 8px;
		padding-right: 8px;
        }
}
@media screen and (max-width: 820px) and (min-width: 768px) {
	.navbar-nav > li > a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.nav > li > a {
		padding-left: 7px;
		padding-right: 7px;
        }
	.nav > li > a.mLessPadd {
		padding-left: 6px;
		padding-right: 6px;
        }
}
@media screen and (min-width: 1170px) {
	#onlineStoreCallout {
		left: 50%;
		margin-left: -585px;
	}
}
@media (max-width: 799px) {

       #topnav {
                float: none;
                margin: 0;
        }
        .flexnav {
                float: none;
                margin: 0;
                width: auto;
        }
        .navicon {
                display: block;
        }
        .menu-button {
                display: block;
        }
        .menuTriggerHome {
                display: block !important;
        }
        .flexnav ul li a {
                padding-left: 40px;
        }
        .flexnav ul li ul li a {
                padding-left: 80px;
        }
        .flexnav .touch-button {
                max-height: 45px;
                height: 45px;
                overflow: hidden;
                background: rgba(255,255,255,0.01);
                text-align: right;
                left: auto;
                right: 0;
                width: 100%;
        }
        .flexnav .touch-button .navicon {
                margin-right: 20px;
        }
        .menu-button {
                font-size: 1.05em;
                background: #d6d6d2;
        }
        .menu-button .touch-button {
                background: #b6b6b2;
        }
        .flexnav .menuIcon, .flexnav .menuIconTrigger {
                display: none;
        }
}
@media (max-width: 768px) {
	.dropdown-menu.posRight li .menuFirstSet {
		float: left;
	}
	.bannerText {
		font-size: 16px;
		padding: 4px 0 4px 0;
	}
	.carouselText {
		font-size: 14px;
		padding: 4px 0 4px 0;
	}

}
/* @media (max-width: 767px) { */
@media screen and (max-width: 767px) {
	body {
		padding-right: 0px;
		padding-left: 0px;
	}
	.dropmeMobile {
		display: none;
	}
	#onlineStoreCallout {
		display: none;
	}
	#onlineStoreInMenu {
		display: block;
	}
	.navbar {
		position: absolute;
		top: 96px;
		right: 0;
	}
	.navbar-nav > li > a {
		background-color: rgba(5,7,10,0.45);
	}
	.navbar-default .navbar-nav > .open > a:hover {
		color: #222;
	}
	.navbar-nav .dropdown, 
	.navbar-nav .noDropdown {
		border: 1px solid #efefef;
		background: #fff;
	}
	.navbar-nav .dropdown-menu {
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background-clip: padding-box;
		margin: 0;
		padding: 0;
	}
	.navbar-nav .dropdown-menu img {
		display: none;
	}
	.navbar-nav .dropdown-menu li {
		margin-left: 30px;
	}
	.navbar-default .navbar-nav > li > a, 
	.navbar-default .navbar-nav > li > a:hover {
	        color: #222;
		font-size: 1.3em;
		/* background-color: rgba(5,7,10,0.45); */
		background-color: rgba(5,7,10,0.25);
	}

	/* The following openD values need to match the bootstrap values 
	   or they will animate/tween during a slideToggle */
	.navbar-nav .openD .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		/* margin-top: 0; */
		background-color: transparent;
		border: 0;
		box-shadow: none;
	}
	.navbar-nav .openD .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 5px;
	}
	#mainmenu-block-bg {
	        /* background: #fbfbfb; */
	}
}
@media (max-width: 720px) {
	.tagline-block {
		display: none;
	}
	/* 
	.logo-block {
		width: 96%;
		height: auto;
	}
	*/
}
@media (max-width: 620px) {
	.logo-block {
		left: -34px;
	}
	#myCarouselBanner  img.wideBanner {
		display: none;
	}
	#myCarouselBanner  img.mobileBanner {
		display: block;
	}
	#myCarouselBanner  img.mobileBanner {
		height: 200px;
		max-width: none;
		padding-left: 50%;
		margin-left: -290px;
	}
	#myCarouselBanner  #maidendixieWide {
		display: block;
		height: 200px;
		max-width: none;
	}
	#myCarouselBanner  #ntpaWide {
		display: block;
		height: 200px;
		max-width: none;
		padding-left: 50%;
		/* margin-left: -585px; */
		margin-left: -540px;
	}
	#myCarouselBanner  #jasonpaulsonItem {
		height: 200px;
		background-color: #000;
	}
	#myCarouselBanner  #jasonpaulsonWide {
		max-width: 130%;
		margin-left: -15%;
		padding-top: 20px;
	}
}
@media (max-width: 480px) {
	#myCarouselBanner  #jasonpaulsonWide {
		padding-top: 40px;
	}
	#myCarouselBanner  img.thankYou {
		margin-left: -250px !important;
	}
	.navbar-nav .dropdown-submenu {
		float: none;
	}
	.bannerText {
		font-size: 13px;
		padding: 4px 0 4px 0;
	}
	.carouselText {
		/* font-size: 12px; */
		font-size: 14px;
		padding: 4px 0 4px 0;
	}
}
@media (max-width: 360px) {
	.bannerText {
		font-size: 11px;
		padding: 2px 0 2px 0;
	}
	.carouselText {
		/* font-size: 10px; */
		font-size: 14px;
		padding: 2px 0 2px 0;
	}
	.allowToggle .expandBlock, .allowToggle .collapseBlock {
		display: none;
	}
	.logo-block {
		bottom: 6;
	}
}
